--- !ruby/object:Gem::Specification
name: raphael-rails
version: !ruby/object:Gem::Version
  version: 2.1.2
platform: ruby
authors:
- Dmitry Baranovskiy
- Ben Poweski
- Robert Fletcher
autorequire: 
bindir: bin
cert_chain: []
date: 2013-08-31 00:00:00.000000000 Z
dependencies: []
description: Raphael JS as a Rubygem for use in the Rails asset pipeline
email:
- bpoweski@3factors.com
executables: []
extensions: []
extra_rdoc_files: []
files:
- README.md
- license.txt
- Rakefile
- Gemfile
- lib/raphael-rails/version.rb
- lib/raphael-rails.rb
- vendor/assets/javascripts/raphael.vml.js
- vendor/assets/javascripts/history.md
- vendor/assets/javascripts/make
- vendor/assets/javascripts/license.txt
- vendor/assets/javascripts/raphael.js
- vendor/assets/javascripts/raphael.core.js
- vendor/assets/javascripts/raphael.svg.js
- vendor/assets/javascripts/reference.html
- vendor/assets/javascripts/raphael-min.js
- vendor/assets/javascripts/reference.js
- vendor/assets/javascripts/README.markdown
homepage: https://github.com/mockdeep/raphael-rails
licenses: []
metadata: {}
post_install_message: 
rdoc_options: []
require_paths:
- lib
required_ruby_version: !ruby/object:Gem::Requirement
  requirements:
  - - ! '>='
    - !ruby/object:Gem::Version
      version: '0'
required_rubygems_version: !ruby/object:Gem::Requirement
  requirements:
  - - ! '>='
    - !ruby/object:Gem::Version
      version: '0'
requirements: []
rubyforge_project: 
rubygems_version: 2.0.5
signing_key: 
specification_version: 4
summary: Raphael JS as a Rubygem
test_files: []
